
[SkinInfo]

Title=RISC OS 3.7風
Author=Moonlight
LastUpdate=2006/05/02

; --------------------

[ColorCoordination]

; Changes the color of the MoonShell Skin. (RRGGBB hex format)
; Be sure to remove the semicolon before any line you wish to change.
; 指定された部分の色を設定します。

DesktopBG=-1

TitleA_Bright=000000
TitleA_Dark=000000
TitleA_BG=004080
TitleA_Text=000000
TitleA_TextShadow=EAEABA

TitleD_Bright=000000
TitleD_Dark=000000
TitleD_BG=ffffff
TitleD_Text=000000

ScrollBar=-1

FrameBright=000000
FrameDark=000000

ClientBG=ffffff
ClientText=000000

FileSelectBG=ffffff
FileSelectText=000000
FileSelectCursor=202020
FileSelectPlay=808080

TextViewBG=e0e0e0
TextViewText=000000

ProgressEnd=0000FF
ProgressLast=ffffff

; --------------------

; This will change the default positions for the windows in MoonShell.

[OverrideWindowRect_About]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_Help]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_PlayControl]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_FileSelect]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_DateTime]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_PicView]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_TextView]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_Progress]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_SetNext]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

[OverrideWindowRect_FileInfo]
x=-1
y=-1
w=-1
h=-1
DisabledCloseButton=0

; --------------------

